org.aspectj.lang.reflect

## Interface TypePattern

    public interface TypePattern

AspectJ runtime representation of a type pattern as used in member declarations such as declare parents.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `asString()` a string representation of the pattern

### Method Detail

#### asString

    java.lang.String asString()

a string representation of the pattern